---
group:
  name: capricorncd
  description: ''
  projects:
  - name: zx-editor
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'zx-editor'
    description: ''
    mirrorRelease: false
    topic: ''
  